{
  "alpaca": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "SPACE"
    ]
  },
  "alpsblue": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "GENERIC_long",
      "SPACE"
    ]
  },
  "boxnavy": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "SPACE"
    ]
  },
  "buckling": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "SPACE"
    ]
  },
  "cream": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "SPACE"
    ]
  },
  "holypanda": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "SPACE"
    ]
  },
  "inkblack": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "SPACE"
    ]
  },
  "inkred": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "SPACE"
    ]
  },
  "mxblack": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "SPACE"
    ]
  },
  "mxblue": {
    "press": [
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4"
    ],
    "release": [
      "GENERIC"
    ]
  },
  "mxbrown": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "SPACE"
    ]
  },
  "topre": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "SPACE"
    ]
  },
  "turquoise": {
    "press": [
      "BACKSPACE",
      "ENTER",
      "GENERIC_R0",
      "GENERIC_R1",
      "GENERIC_R2",
      "GENERIC_R3",
      "GENERIC_R4",
      "SPACE"
    ],
    "release": [
      "BACKSPACE",
      "ENTER",
      "GENERIC",
      "SPACE"
    ]
  }
}
